Posted by on in News

Joomla! 2.5.1 and JYAML

In Joomla! 2.5.1 the issues i have written here are still exists.

If you update from Joomla! 2.5.0 to 2.5.1 you need to download the current build of the JYAML System Plugin (Version 4.0.1) and re-install it.
After this, the issues solved again.

Btw.: My Pull Requests of these bugs are commited and fixed on the Joomla! Platform on Github. I hope it will be merged to the Joomla! CMS in the next version.

Trackback URL for this blog entry.